header{
    height: 70px;
    background-color: #fff;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.08);
    display: flex;
    align-items:center ;
    justify-content: space-between;
    padding: 10px 5px;


    .left-nav{
        display: flex;
        align-items: center;
    }
}
.body{
    padding-top: 100px;
    padding-bottom: 100px;
}

.texts{
    padding-left:100px;padding-right:100px;
}

.card{
    padding: 40px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    .card-body{
        form{
            display: flex;
            flex-direction: column;
            gap: 12px;
        }
    }
}

.material-btn{
    width: 100%;
    background-color: var(--indigo);
    color: white;
}




.text{
    display: flex;
    flex-direction: column;

}

.top-footer{
    background-color: #7366ff31;
    
    padding: 10px 10px;

    display: grid;
    place-items: center;
}

.partners{
    display: grid;
    place-items: center;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    
}